# Exception.h File Reference

`#include "ACEXML/common/ACEXML_Export.h"`
`#include "ACEXML/common/XML_Types.h"`
`#include "ACEXML/common/XML_Macros.h"`
`#include "ACEXML/common/Exception.i"`

Include dependency graph for Exception.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACEXML_Exception
| ACEXML_Exception. More...

## Defines

#define | ACEXML_RAISE(EXCEPTION) throw EXCEPTION

## Detailed Description

Id
  Exception.h,v 1.8 2004/02/22 05:57:44 kitty Exp

Author:
  Nanbor Wang <nanbor@cs.wustl.edu>

## Define Documentation

#define ACEXML_RAISE | ( | EXCEPTION |  | ) | throw EXCEPTION